@charset "utf-8";.wrap_premium{margin-bottom:40px;text-align:center;font-size:0;}
.wrap_premium > a{display:inline-block !important;margin-right:10px;margin-bottom:10px;}
.wrap_premium > a:nth-of-type(last-child){margin-right:0;}
.wrap_premium > a:hover{opacity:0.6;}
.wrap_premium > a > img{width:100%;max-width: 100%; height:auto;}
.addinfo{text-align:right;}
.addinfo > img{width:auto;height:auto;max-width:100%;}
@media screen and (max-width:768px){.wrap_premium > a{margin-right:0;margin-bottom:15px;width:45% !important;width:-webkit-calc((100% - 10px)/2) !important;width:calc((100% - 10px)/2) !important;float:left;}
.wrap_premium > a:nth-child(odd){margin-right:10px !important;}
.wrap_premium::after{content:"";display:block;clear:both;}
}
